@import url('https://fonts.googleapis.com/css2?family=Inter:wght@300;400;500;600;700;800&display=swap');

html{

    font-size:16px;

}

body{

    font-family:'Inter',sans-serif;

    color:var(--text);

    background:var(--background);

}

/* ===============================
   HEADINGS
=============================== */

h1{

    font-size:26px;

    font-weight:700;

}

h2{

    font-size:28px;

    font-weight:700;

}

h3{

    font-size:22px;

    font-weight:600;

}

h4{

    font-size:18px;

    font-weight:600;

}

/* ===============================
   BODY
=============================== */

p{

    font-size:15px;

    line-height:1.7;

    color:var(--muted);

}

small{

    font-size:12px;

}